.header .panel { /*new*/
	position: absolute;
	width:250px;
	top: 20px;
	z-index: 10000;
	display:none;
}
.header .grid .buy:hover .panel { /*new*/
	display:inline;
}
.panel { /*new*/
  margin-bottom: 20px;
  background-color: #ffffff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-body { /*new*/
  padding: 15px;
  color:black;
}

.panel-body:before,
.panel-body:after { /*new*/
  display: table;
  content: " ";
}

.panel-body:after { /*new*/
  clear: both;
}

.panel-body:before,
.panel-body:after { /*new*/
  display: table;
  content: " ";
}

.panel-body:after { /*new*/
  clear: both;
}
.panel-heading { /*new*/
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
.panel-default { /*new*/
  border-color: #dddddd;
}

.panel-default > .panel-heading { /*new*/
  color: #333333;
  background-color: #f5f5f5;
  border-color: #dddddd;
}
/*---20150714----*/
.content .grid .conhead h1{
	display: inline-block;
	width: 250px;
	height: 97px;
}
.content .grid .hotlink{
	width: 180px;
	background: #f8f8f8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 5px 0;
	padding: 5px 10px;
	line-height: 20px;
}
.content .grid .hotlink ul{
	margin: 5px;
}
.content .grid .hotlink ul a{
	font-size: 16px;
	font-weight: bold;
}
.content .grid .hotlink a:hover{color:#d1202a;}
.content .grid .hotlink li{
	list-style-image: url(../images/icons/navi-arrow.png);
	font-weight: normal;
	margin: 7px 7px;
	letter-spacing: 0.5px;

}
.content .grid .hotlink li a{
	color: #000;
	font-size: 13px;
}
.content .grid .every{
	position: relative;
	width: 200px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 254px;
	overflow: hidden;
}
.content .grid .every a{
	display: block;
    position: relative;
    width: 196px;
	height: 249px;
	margin-top: 5px;
	margin-left: 4px;
}
.content .grid .every .rb{position: absolute;z-index: 3;}
.content .grid .every .cl{position: absolute;z-index: 2;}
.content .grid .every a img{
	display: block;
	width: 100%;
	height:100%;
}
.content .grid .slider {
	float: right;
	position: relative;
	margin: 5px 0 10px 0;
	width:745px;
	height:480px;
}
.content .grid .slider img{
	display: block;
}
.content .grid .slider a img{
	padding: 0;
}

.content .grid a.sli_l img,.content .grid a.sli_r img{
	padding: 12px 0 0 8px;
}
.content .grid .slider img.slide_img{ /*new*/
	position:absolute;
	right: 0;
	display:none;
}
.content .grid .slider img.cur_slide_img{ /*new*/
	display:block;
}
.content .grid .slider a.sli_l{
	display: block;
	width: 45px;
	height: 50px;
	background: rgba(0,0,0,0.5) url(../images/icons/sli_al.png) 50% 50% no-repeat;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	position: absolute;
	left: 0;
	top: 220px;
	z-index: 1000;
	text-indent: -9999px;
}
.content .grid .slider a.sli_l:hover{
	background: #da323b url(../images/icons/sli_al.png) 50% 50% no-repeat;
}
.content .grid .slider a.sli_r{
	display: block;
	width: 45px;
	height: 50px;
	background: rgba(0,0,0,0.5) url(../images/icons/sli_ar.png) 050% 50% no-repeat;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	position: absolute;
	right: 0;
    top: 220px;
    z-index: 1000;
    text-indent: -9999px;
}
.content .grid .slider a.sli_r:hover{
	background: #da323b url(../images/icons/sli_ar.png) 50% 50% no-repeat;
}
.content .grid .slider a.sli_l img, .content .grid .slider a.sli_r img{
	display: none;
}
.content .grid .slider a:hover{
	background: #da323b;
	/*background: rgba(218,50,59,0.5);*/
}
.content .grid .slider .sli_line{
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0 20px 3px 0;
	z-index: 1000;
}
.content .grid .slider .sli_line a{
	width: 50px;
	height: 5px;
	display: inline-block;
	background: #b0b8b9;
	margin: 0 5px;
	text-indent: -9999px;
}
.content .grid .slider .sli_line a:hover{
	background: #e2534b;
}
.content .grid .slider .sli_line a.now{
	background: #e2534b;
}
.content .list2 .cou a{
	display:block;
	width:200px;
	height:110px;
	margin: 0 12px 0 0;
	position: absolute;
	background-image:url(../images/icons/buttons_cou.png);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition:all 0.3s ease-out;
}
/*.content .list2 .cou a:hover{
	background-image:url(../images/icons/buttons_cou_h.png);
	-webkit-animation: fadein 3s linear 2;
}*/

.content .list2 .menu2{
	background: #f8f8f8;
	width: 744px;
	display: inline-block;
	margin: 0 0 0 216px;
}
.content .list2 .menu2 a{
	width: 183px;
	height: 110px;
	display: inline-block;
}
.content .list2 .menu2 .b1{
	background: url(../images/icons/buttons1.png) no-repeat;
}
.content .list2 .menu2 .b1:hover{
	background: url(../images/icons/buttons1_h.png) no-repeat;
}
.content .list2 .menu2 .b2{
	background: url(../images/icons/buttons2.png) no-repeat;
}
.content .list2 .menu2 .b2:hover{
	background: url(../images/icons/buttons2_h.png) no-repeat;
}
.content .list2 .menu2 .b3{
	background: url(../images/icons/buttons3.png) no-repeat;
}
.content .list2 .menu2 .b3:hover{
	background: url(../images/icons/buttons3_h.png) no-repeat;
}
.content .list2 .menu2 .b4{
	background: url(../images/icons/buttons4.png) no-repeat;
}
.content .list2 .menu2 .b4:hover{
	background: url(../images/icons/buttons4_h.png) no-repeat;
}
.content .section{
	border-bottom: 0.1em solid #ddd;
	padding: 15px 0 20px 0;/*0819*/
	overflow: hidden;/*1216*/
}
.content .section img{
	display: block;
}
.content .section .ar_l{
	width: 22px;
	height: 182px;/*1216*/
	display: inline-block;
	margin: 0;/*1216*/
	background: url(../images/icons/ar-l.png) 0 50% no-repeat;/*1216*/
	float: left;/*1216*/
}
.content .scroll_block { /*new*/
	
	width:900px;
	overflow:hidden;
	display:inline-block;
	float: left;/*1216*/
}
.content .scroll_block .scrolled{ /*new*/
	
	width:2600px;
	display:inline-block;
}

.content .block { /*new*/
	width:186px;
}
.content .section .ar_r{
	width: 22px;
	height: 182px;/*1216*/
	display: inline-block;
	margin: 0;/*1216*/
	background: url(../images/icons/ar-r.png) 0 50% no-repeat;/*1216*/
	float: right;/*1216*/
}
.content .section .ar_l1:hover{
	background: url(../images/icons/ar-lh1.png) 0 50% no-repeat;/*1216*/
}
.content .section .ar_r1:hover{
	background: url(../images/icons/ar-rh1.png) 0 50% no-repeat;/*1216*/
}
.content .section .ar_l2:hover{
	background: url(../images/icons/ar-lh2.png) 0 50% no-repeat;/*1216*/
}
.content .section .ar_r2:hover{
	background: url(../images/icons/ar-rh2.png) 0 50% no-repeat;/*1216*/
}
.content .section .ar_l3:hover{
	background: url(../images/icons/ar-lh3.png) 0 50% no-repeat;/*1216*/
}
.content .section .ar_r3:hover{
	background: url(../images/icons/ar-rh3.png) 0 50% no-repeat;/*1216*/
}
.content .section .ar_l4:hover{
	background: url(../images/icons/ar-lh4.png) 0 50% no-repeat;/*1216*/
}
.content .section .ar_r4:hover{
	background: url(../images/icons/ar-rh4.png) 0 50% no-repeat;/*1216*/
}
.content .section .block{
	display: inline-block;
	margin: 10px 18px 0;
	vertical-align: top;
}
.content .section .block img{
	margin: 0 auto;
	max-height: 180px;
	max-width: 180px;
}
.content .section .block p{
	margin: 10px 0;
	padding: 0 10px;
	width: 166px;
	text-align: center;
}
.content .section .block:hover p{color:#999;}
.content .section .block .sell{
	margin: 0 auto;
	width: 100px;
}
.content .section .block .sell span.price{
	color: #fb4856;
	font-family: Arial;;
}
.content .last{
	border: none;
}
.content .design{
	width: 100%;
	background: #e6ebeb;
	height: 48px
}
.content .design .grid{
	padding: 0;
}
.content .design .grid img{
	position: relative;
	display: inline-block;
	top: -11px;
}
.content .design .grid h2{
	display: inline-block;
	position: relative;
	margin: 0 5px;
	top: -24px;
}
.content .section2 .block{
	width: 180px;
	margin: 10px 20px 0;
}
.content .section2 .block p{
	padding: 0;
	width: 180px;
	text-align: left;
	margin: 0;
}
.content .section2 .block p.TI{
	border-bottom: 2px solid #B9995E;
    font-family: "微軟正黑體";
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0 0 10px;
    height: 40px;
    overflow: hidden;
}
.content .section2 .block:hover p.TI{
	border-bottom: 2px solid #333333;
}
.content .section2 .block p.TI2{
	font-size: 15px;
	padding: 10px 0;
}
.content .section2 .ar_l{
	margin: 0 0 150px;
}
.content .section2 .ar_r{
	margin: 0 0 150px;
}
.content .dbutton{
	padding: 15px 0;
}
.content .dbutton a{
	width: 33.33%;/*151214*/
	height: 137px;
	display: inline-block;
	float: left;/*0819*/
}
.content .dbutton a.dbtn1{
	background: url(../images/dbutton1.png) no-repeat center center;
}
.content .dbutton a.dbtn1:hover{
	background: url(../images/dbutton1_h.png) no-repeat center center #ff9036;
}
.content .dbutton a.dbtn2{
	background: url(../images/dbutton2.png) no-repeat center center;
}
.content .dbutton a.dbtn2:hover{
	background: url(../images/dbutton2_h.png) no-repeat center center #81d4e9;
}
.content .dbutton a.dbtn3{
	background: url(../images/dbutton3.png) no-repeat center center;
}
.content .dbutton a.dbtn3:hover{
	background: url(../images/dbutton3_h.png) no-repeat center center #e1547f;
}
/*0819*/
.content .dbutton a.dbtn4{
	background: url(../images/dbutton4.png) no-repeat center center;
}
.content .dbutton a.dbtn4:hover{
	background: url(../images/dbutton4_h.png) no-repeat center center #a0ad47;
}

/*---20150714----*/
.content .FB{
	padding: 30px 0 0 0;
	overflow: hidden;
	border-top: 1px solid #ddd;
}
.content .FB .link-left{
	width: 400px;
	float: left;
}
.content .FB .link-left .fb-page:first-child{
	margin-bottom: 20px;
}
.content .FB .link-right{
	width: 540px;
	float: right;
}
.content .FB .link-right ul{
	margin: 0;
	padding-right: 10px;
	list-style: none;
}
.content .FB .link-right ul li{
	width: 33.3333%;
	float: left;
	padding-top: 5px;
	padding-left: 20px;
	box-sizing: border-box;
}
.content .FB .link-right ul li a{
	display: inline-block;
}

.content .FB .link-right ul li.more-link{
	text-align: left;
	margin-top: 0px;
}
.content .FB .link-right ul li.more-link a{
	display: block;
	float: left;
	line-height: 24px;
	background: url(../images/icons/dot3.png) no-repeat 0 6px;
	padding-left: 15px;
	font-weight: bold;
}
.content .FB .link-right ul li.more-link a:hover{
	color:#eb6b68;
}
/*-----------------*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.content .grid .every{
		margin: 24px 0 10px;
	}
	.content .grid .conhead form .search{
		top: 3px;
	}
}
.content .news{ 
	/*0819*/
	width: 630px;
	margin: 0px auto 0px auto;
}
.content .news .TI{
	color: #e75280;
	font-size: 13px;
	font-family: "微軟正黑體";
	font-weight: bold;
	top: 1px;
	position: relative;
}
.content .news .slideText {
    position: relative;
    display:inline-block;
    overflow: hidden;
    width: 88%;
    height: 13px;
    vertical-align: bottom;
}
.content .news .slideText ul,.content .news .slideText ul li {
    padding: 0;
    list-style: none;
    width: 100%;
    font-weight: normal;
    margin: 0;
    display: block;
}
.content .news .slideText ul{
    margin: 0px;
    position: absolute;
}
.content .news .slideText ul li:hover{
    background: none;
}
.content .news .slideText ul li a{
	display: block;
	font-family: "微軟正黑體";
	overflow: hidden;
	font-size: 13px;
	height: 13px;
	line-height: 13px;
	text-decoration: none;
}
.content .news .slideText ul li a:hover{
   	color:#d1202a;
   	background: none;
}
.more_news{width: 50px;float: right;height: 20px;text-align: center;line-height: 20px;}
.more_news a{color: #da323b;font-weight: bold;}
.more_news a:hover{color:#e75280;}
.btn-glow {
font-size: 13px;
border-radius: 4px;
color: #333;
padding: 5px 10px;
text-align: center;
box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 0px 0px #cccccc;
display: inline-block;
border: 1px solid #e5e5e5;
vertical-align: middle;
cursor: pointer;
background: #ffffff;
background: -moz-linear-gradient(top, white 0%, #eef0f1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #eef0f1));
background: -webkit-linear-gradient(top, white 0%, #eef0f1 100%);
background: -o-linear-gradient(top, white 0%, #eef0f1 100%);
background: -ms-linear-gradient(top, white 0%, #eef0f1 100%);
background: linear-gradient(to bottom, white 0%, #eef0f1 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eef0f1',GradientType=0 );
outline: 0;
}
.btn-glow:hover{
text-decoration: none;
background: #ffffff;
background: -moz-linear-gradient(top, white 0%, #e6e6e6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #e6e6e6));
background: -webkit-linear-gradient(top, white 0%, #e6e6e6 100%);
background: -o-linear-gradient(top, white 0%, #e6e6e6 100%);
background: -ms-linear-gradient(top, white 0%, #e6e6e6 100%);
background: linear-gradient(to bottom, white 0%, #e6e6e6 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#E6E6E6',GradientType=0 );
}
.panel-body.btn .btn-glow{
	background: #ff3019; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMzAxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjA0MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-8 */
color: #FFF;
box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 0px 0px #808080;
display: inline-block;
border: 1px solid #E00000;
}
.panel-body.btn .btn-glow:hover{
	background: #cf0404; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmMDQwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjMwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #cf0404 0%, #ff3019 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf0404), color-stop(100%,#ff3019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cf0404 0%,#ff3019 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cf0404 0%,#ff3019 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cf0404 0%,#ff3019 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cf0404 0%,#ff3019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff3019',GradientType=0 ); /* IE6-8 */

}
.lightbox {
	display:none;
	text-align: center;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index: 10000;
	background:rgba(0,0,0,0.6);
}
.lightbox:before {
	display:inline-block;
	content:'';
	vertical-align: middle;
	height: 100%;
}
.lightbox > div {
	display:inline-block;
	margin: 0 auto;
	vertical-align: middle;
}
#indexad_lightbox.lightbox{display: block;}
#indexad_lightbox.lightbox > div{width: 745px;height: 484px;border: 3px solid #FFF;position: relative;}
#indexad_lightbox.lightbox > div img{width: 745px;height: 484px;}
#indexad_lightbox.lightbox > div > a.close > img{width: 40px;height: 36px;}
#indexad_lightbox.lightbox > div > a.close{position: absolute;right: -20px;top:-15px;z-index: 1000;}


/*151130 lightbox*/
.BTN input{
	text-align: center;
	font-family: "微軟正黑體";
	font-size: 15px;
	font-weight: bold;
	width: 80px;
	height: 35px;
	border-radius: 5px;
	position: relative;
	top: -12px;
}

.BTN a{
text-align: center;
font-family: "微軟正黑體";
font-size: 15px;
font-weight: bold;
width: 80px;
height: 35px;
border-radius: 5px;
position: relative;
top: -12px;
}
.BTN .btn1{
	background: #eaeaea;
	cursor: pointer;
}
.BTN .btn2{
	background: #e73030;
	color: #FFF;
	cursor: pointer;
	float: right;
}
.BTN .btn1:hover{
	background: #efefef;
}
.BTN .btn2:hover{
	background: #d1202a;
}
.content .grid .BTN.top .btn1{margin: 0 5px;}
.content .grid .BTN.top .btn2{margin: 0 5px;}
.content .grid .BTN.top.t .btn2{float: none;}

/* 151130 wenyingkuo lightbox add */
#wenyingkuo .wenyingkuo_cont{
	padding: 20px;
	font-size: 14px;
}
#wenyingkuo .BTN{
	margin-top: 50px;
}
.installment{ border: 2px solid #1abc9c;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;text-align: left;background: #fff;z-index: 50;}
